local antF5_M = {
	category    	=	CAT_PODS,
	CLSID       	=	"{F5EBR_M}",
	attribute   	=	{wsType_Weapon, wsType_GContainer, wsType_Support,WSTYPE_PLACEHOLDER},
	Picture     	=	"../1ModsConfig/ImagesGUI/F5BR_Antenne.png",
	displayName   	=  _("F-5M L2"),
	Weight     		= 	0,
	Cx_pil     		= 	0,
	Elements   		=
	{
		{
		Position  	=	{0, 0, 0},
		ShapeName 	= 	"F5EBR_M",
		}, 
	},
	shape_table_data = 
	{
		{
		name     	= 	"F5EBR_M",
		file     	= 	"F5EBR_M";
		username 	= 	"F5EBR_M";
		index    	= 	WSTYPE_PLACEHOLDER;
		},
	},	   
}

local antF5_M_C = {
	category    	=	CAT_PODS,
	CLSID       	=	"{F5EBR_M_C}",
	attribute   	=	{wsType_Weapon, wsType_GContainer, wsType_Support,WSTYPE_PLACEHOLDER},
	Picture     	=	"../1ModsConfig/ImagesGUI/F5BR_Antenne.png",
	displayName   	=  _("F-5M L1"),
	Weight     		= 	0,
	Cx_pil     		= 	0,
	Elements   		=
	{
		{
		Position  	=	{0, 0, 0},
		ShapeName 	= 	"F5EBR_M_C",
		}, 
	},
	shape_table_data = 
	{
		{
		name     	= 	"F5EBR_M_C",
		file     	= 	"F5EBR_M_C";
		username 	= 	"F5EBR_M_C";
		index    	= 	WSTYPE_PLACEHOLDER;
		},
	},	   
}

local antF5_O_C = {
	category    	=	CAT_PODS,
	CLSID       	=	"{F5EBR_O_C}",
	attribute   	=	{wsType_Weapon, wsType_GContainer, wsType_Support,WSTYPE_PLACEHOLDER},
	Picture     	=	"../1ModsConfig/ImagesGUI/F5BR_Antenne.png",
	displayName   	=  _("F-5EBR L1"),
	Weight     		= 	0,
	Cx_pil     		= 	0,
	Elements   		=
	{
		{
		Position  	=	{0, 0, 0},
		ShapeName 	= 	"F5EBR_O_C",
		}, 
	},
	shape_table_data = 
	{
		{
		name     	= 	"F5EBR_O_C",
		file     	= 	"F5EBR_O_C";
		username 	= 	"F5EBR_O_C";
		index    	= 	WSTYPE_PLACEHOLDER;
		},
	},	   
}

local antF5_SU = {
	category    	=	CAT_PODS,
	CLSID       	=	"{F5SUISSE}",
	attribute   	=	{wsType_Weapon, wsType_GContainer, wsType_Support,WSTYPE_PLACEHOLDER},
	Picture     	=	"../1ModsConfig/ImagesGUI/F5BR_Antenne.png",
	displayName   	=  _("F-5E Suisse"),
	Weight     		= 	0,
	Cx_pil     		= 	0,
	Elements   		=
	{
		{
		Position  	=	{0, 0, 0},
		ShapeName 	= 	"F5SUISSE",
		}, 
	},
	shape_table_data = 
	{
		{
		name     	= 	"F5SUISSE",
		file     	= 	"F5SUISSE";
		username 	= 	"F5SUISSE";
		index    	= 	WSTYPE_PLACEHOLDER;
		},
	},	   
}

local antF5_PROBE = {
	category    	=	CAT_PODS,
	CLSID       	=	"{PROBEFUEL}",
	attribute   	=	{wsType_Weapon, wsType_GContainer, wsType_Support,WSTYPE_PLACEHOLDER},
	Picture     	=	"../1ModsConfig/ImagesGUI/F5BR_Antenne.png",
	displayName   	=  _("F-5 Probe Fuel Only"),
	Weight     		= 	0,
	Cx_pil     		= 	0,
	Elements   		=
	{
		{
		Position  	=	{0, 0, 0},
		ShapeName 	= 	"PROBEFUEL",
		}, 
	},
	shape_table_data = 
	{
		{
		name     	= 	"PROBEFUEL",
		file     	= 	"PROBEFUEL";
		username 	= 	"PROBEFUEL";
		index    	= 	WSTYPE_PLACEHOLDER;
		},
	},	   
}

local antF5_CH = {
	category    	=	CAT_PODS,
	CLSID       	=	"{F5CHILE}",
	attribute   	=	{wsType_Weapon, wsType_GContainer, wsType_Support,WSTYPE_PLACEHOLDER},
	Picture     	=	"../1ModsConfig/ImagesGUI/F5BR_Antenne.png",
	displayName   	=  _("F-5E Chile"),
	Weight     		= 	0,
	Cx_pil     		= 	0,
	Elements   		=
	{
		{
		Position  	=	{0, 0, 0},
		ShapeName 	= 	"F5CHILE",
		}, 
	},
	shape_table_data = 
	{
		{
		name     	= 	"F5CHILE",
		file     	= 	"F5CHILE";
		username 	= 	"F5CHILE";
		index    	= 	WSTYPE_PLACEHOLDER;
		},
	},	   
}

local antF5_MEX = {
	category    	=	CAT_PODS,
	CLSID       	=	"{F5_MEXICO}",
	attribute   	=	{wsType_Weapon, wsType_GContainer, wsType_Support,WSTYPE_PLACEHOLDER},
	Picture     	=	"../1ModsConfig/ImagesGUI/F5BR_Antenne.png",
	displayName   	=  _("F-5E MEXICO"),
	Weight     		= 	0,
	Cx_pil     		= 	0,
	Elements   		=
	{
		{
		Position  	=	{0, 0, 0},
		ShapeName 	= 	"F5_MEXICO",
		}, 
	},
	shape_table_data = 
	{
		{
		name     	= 	"F5_MEXICO",
		file     	= 	"F5_MEXICO";
		username 	= 	"F5_MEXICO";
		index    	= 	WSTYPE_PLACEHOLDER;
		},
	},	   
}



declare_loadout(antF5_M)
declare_loadout(antF5_M_C)
declare_loadout(antF5_O_C)	
declare_loadout(antF5_SU)	
declare_loadout(antF5_PROBE)
declare_loadout(antF5_CH)
declare_loadout(antF5_MEX)
